[File]
Author=Lieba Natur Brilian (naturbrilian). Zed Kriegsmarine (Eraise), Tachi-rai
LangId=1057
Name=Indonesian (ID)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Mengubah mode ini akan menghapus semua tugas yang dibuat. Lanjutkan?
Days=hari|hari|hari|hari
Every=Setiap|Setiap|Setiap|Setiap
GroupByEvent=Di event
GroupByTime=Di menit
Minutes=menit|menit|menit|menit
Months=bulan|bulan|bulan|bulan
Running=Berjalan...
Tracks=trek|trek|trek|trek
WeekDays=Senin|Selasa|Rabu|Kamis|Jum'at|Sabtu|Minggu
WeekDaysShort=Sen|Sel|Rab|Kam|Jum|Sab|Min
Weeks=pekan|pekan|pekan|pekan
Years=tahun|tahun|tahun|tahun

[Scheduler.Actions]
ChangeVolume=Ubah volume
CloseApp=Tutup aplikasi
Hibernate=Hibernasi
NextTrack=Lewati ke trek berikutnya
PausePlayback=Jeda pemutaran
ResumePlayback=Lanjutkan pemutaran
Shutdown=Matikan
Sleep=Tidur
StartPlayback=Memulai pemutaran
StartRadioCapture=Mulai tangkapan radio
StopPlayback=Hentikan pemutaran
StopRadioCapture=Hentikan tangkapan radio

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Batal
btnOk=Ok
Caption=Tindakan: ubah volume
cbBeforeTheAction=Ubah volume sebelum tindakan lainnya
cbFading=Pudarkan volume untuk:
GB1=Target volume
lbBeforeTheActionWarning=Opsi tersedia untuk tugas yang dimulai pada waktu saja

[SchedulerPlaybackSettingsDialog]
btnCancel=Batal
btnOk=OK
Caption=Tindakan: mulai pemutaran
cbReturnToPreviousPlaylist=Kembali ke playlist sebelumnya
cbStartFromBeginning=Putar dari awal
lbFileOffset=Memulai pemutaran dari
lbReturnAfter=setelah putar:
pcpPlayFile=Putar berkas
pcpPlayPlaylist=Putar daftar

[SchedulerSimpleTasksView]
btnAdvancedView=Mode lanjutan
btnApply=Terapkan
btnClose=Tutup
Caption=Penjadwal
CB1=Pudarkan volume
CB3=Memudarkan volume dari:
CB4=Pudarkan volume dari:
cbAlarm=Jam alarm
cbsCloseApplication=Tutup aplikasi
cbsEventByTime=Saat di menit
cbsEventOnFileEnd=Saat di akhir berkas
cbsEventOnPlaylistEnd=Saat di akhir daftar putar
cbsEventOnQueueEnd=Saat di akhir antrian
cbShutdown=Pewaktu tidur
cbShutdownAtGivenTime=Di waktu yang ditentukan
cbShutdownOnElapsed=Di akhir waktu
cbsPausePlayback=Jeda pemutaran belakang
GB1=Volume
L1=Waktu:
L3=File untuk dimainkan sebelum tindakan:
L4=Pilih obyek untuk dimainkan
rbAlarmPlayFile=Berkas
rbAlarmPlayPlaylist=Daftar Putar
tcMainPage1=Waktu tidur
tcMainPage2=Jam alarm

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Matikan
i[1]=Hibernasi
i[2]=Tidur

[SchedulerTaskEditorDialog]
acDelete=Hapus
acEdit=Sunting
Background=Tugas
btnCancel=Batal
btnOK=Ok
Caption=Penjadwal
cbAllowWakeUp=Bangunkan PC jika memungkinkan
cbWaitForTrackToFinish=Menunggu untuk memainkan trek hingga selesai
gbActions=Tindakan
gbEvent=Mulai
gbName=Nama
gbRecurrence=Ulangi
gbRepeatThroughoutDay=Ulangi sepanjang hari
IncompatibleWarning=Tindakan ini tidak kompatibel dengan salah satu yang dibuat sebelumnya.
lbDecrease=-%d menit
lbIncrease=+%d menit
lbNow=Atur tanggal tanggal dan waktu saat ini
lbTracksNumber=Berkas untuk dimainkan sebelum tindakan:
miAdd=Tambah

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Di tanggal dan waktu
i[1]=Di akhir selang waktu
i[2]=Di berkas yang terakhir
i[3]=Di antrian terakhir
i[4]=Di akhir file

[SchedulerTasksDialog]
acAdd=Tambah
acDeleteSelected=Hapus
acEdit=Sunting
Background=Tugas
btnClose=Tutup
btnSimpleView=Mode sederhana
Caption=Penjadwal
DeleteConfirmation=Tindakan ini akan menghapus tugas yang dipilih! Lanjutkan?

